/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #333 black; }

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 8px; }

*::-webkit-scrollbar-track {
  background: black; }

*::-webkit-scrollbar-thumb {
  background-color: #333;
  border-radius: 15px; }

html {
  padding: 0 !important; }

body {
  font-family: 'Titillium Web', 'Noto Sans TC', Arial, sans-serif;
  font-size: 16px;
  width: 100%;
  overflow-x: hidden !important;
  background-color: #F8F9E6;
  color: #333 !important;
  background-image: url("../images/bg-body.svg");
  background-size: 50% auto;
  background-position: right bottom;
  background-attachment: fixed;
  background-repeat: no-repeat; }
  @media (min-width: 769px) {
    body {
      font-size: 18px; } }
  body p, body ul, body li {
    font-size: 1rem;
    line-height: 1.7rem; }
  body a {
    text-decoration: none;
    transition: all 0.2s ease-in; }
  body mark, body .mark {
    color: #F8BA1A !important;
    padding: 0;
    font-weight: bold;
    background-color: transparent !important; }
  body .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto; }
  @media (min-width: 1400px) {
    body .container-xxl {
      max-width: 1320px; } }
  @media (min-width: 1680px) {
    body .container-xxl {
      max-width: 1500px; } }
  body .btn-none {
    border: 0;
    background-color: transparent;
    color: white;
    font-size: 1.5rem !important;
    padding: 0 !important; }
    body .btn-none:hover i {
      transform: none !important; }
  body .btn {
    border-radius: 40px !important;
    padding: 0.7rem 2.4rem;
    font-size: 1rem;
    border: 0;
    display: inline-flex;
    align-items: center;
    letter-spacing: 0.1rem;
    transition: all 0.3s linear; }
    body .btn img, body .btn i {
      transition: all 0.2s linear; }
    body .btn .btn-icon {
      width: 20px;
      height: auto;
      margin-right: 35px; }
    body .btn:hover img, body .btn:hover i {
      transform: translateX(8px); }
  body .bg-light {
    background-color: #F8F9E6 !important; }

/*Navbar*/
.fixed-top {
  background-color: white;
  padding: 0.75rem 1rem;
  transition: all 0.2s ease-in; }
  .fixed-top .container-fluid {
    position: relative; }
    .fixed-top .container-fluid .navbar-toggler {
      padding: 0.5rem !important;
      margin-right: -0.8rem; }
      .fixed-top .container-fluid .navbar-toggler i {
        color: #222;
        font-size: 24px !important; }
    .fixed-top .container-fluid .navbar-brand {
      padding: 0 !important;
      margin-right: 0;
      transition: all 0.2s ease-in; }
      .fixed-top .container-fluid .navbar-brand img {
        width: auto;
        height: 50px;
        transition: all 0.2s ease-in; }
    .fixed-top .container-fluid .offcanvas, .fixed-top .container-fluid .subnav {
      width: 100%;
      max-width: 100%;
      background-color: white;
      overflow-y: auto;
      border-left: 0 !important; }
      .fixed-top .container-fluid .offcanvas .offcanvas-header, .fixed-top .container-fluid .subnav .offcanvas-header {
        justify-content: space-between;
        padding: 1.5em var(--bs-offcanvas-padding-x) 0.5em var(--bs-offcanvas-padding-x); }
        .fixed-top .container-fluid .offcanvas .offcanvas-header img, .fixed-top .container-fluid .subnav .offcanvas-header img {
          height: auto;
          width: 120px; }
        .fixed-top .container-fluid .offcanvas .offcanvas-header .btn-close, .fixed-top .container-fluid .subnav .offcanvas-header .btn-close {
          padding: 1rem; }
      .fixed-top .container-fluid .offcanvas .offcanvas-body, .fixed-top .container-fluid .subnav .offcanvas-body {
        display: grid; }
      .fixed-top .container-fluid .offcanvas .navbar-nav, .fixed-top .container-fluid .subnav .navbar-nav {
        width: 100%;
        order: 1; }
        .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item, .fixed-top .container-fluid .subnav .navbar-nav .nav-item {
          margin: 0;
          padding: 0;
          display: block;
          position: relative;
          width: 100%; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link {
            color: #222;
            font-size: 1rem;
            position: relative;
            border: 0;
            background-color: transparent;
            padding: 0.5rem;
            width: 100%;
            text-align: left;
            text-transform: uppercase;
            transition: all 0.2s ease-in; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link i {
              color: #222; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:hover, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:focus, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:active, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link.active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link.active {
              color: #F8BA1A;
              background-color: white;
              cursor: pointer; }
              .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:hover i, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:focus i, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:active i, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link.active i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:active i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link.active i {
                color: #0093A9; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:after, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:after {
              display: block; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:hover .nav-link, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:active .nav-link, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:focus .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:hover .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:active .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:focus .nav-link {
            color: #0093A9;
            background-color: white; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:hover .nav-link i, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:active .nav-link i, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:focus .nav-link i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:hover .nav-link i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:active .nav-link i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:focus .nav-link i {
              color: #0093A9; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .entry, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .entry {
            border-radius: 5px;
            background-color: #F8BA1A !important;
            color: white !important; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu {
            background-color: white;
            padding: 0;
            border-radius: 0;
            border: 0;
            left: 0;
            margin-top: 0;
            animation: growDown 0.3s ease-in-out forwards;
            transform-origin: top center;
            transition: all 0.3s linear; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item {
              line-height: 1rem !important;
              margin: 0 !important;
              padding: 0 !important;
              white-space: nowrap;
              transition: all 0.3s linear; }
              .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:link, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:visited, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:visited {
                color: #999;
                padding: 0.5rem 0.8rem;
                border-bottom: 1px solid #e1e1e1;
                display: block; }
              .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:hover, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:active {
                color: #0093A9;
                background-color: #e1e1e1; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle {
            position: relative;
            background-color: transparent;
            border: 0;
            transition: all 0.3s linear; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:after, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:after {
              position: absolute;
              right: 0;
              top: 50%;
              display: block;
              margin-left: 0.255rem;
              vertical-align: 0.255rem;
              border: 0 solid transparent !important;
              width: 1rem;
              height: 1rem;
              content: "\F282";
              font-family: "bootstrap-icons";
              font-size: 0.8rem;
              color: #999;
              transform: translateY(-50%);
              transition: all 0.3s linear; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:hover, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:focus, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:focus, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:active {
              color: #0093A9; }
              .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:hover:after, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:focus:after, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:active:after, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:hover:after, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:focus:after, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:active:after {
                transform: translateY(-50%); }
              .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:hover i, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:focus i, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:active i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:hover i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:focus i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:active i {
                color: #0093A9; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle[aria-expanded="true"]:after, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle[aria-expanded="true"]:after {
            transform: translateY(-50%) rotateX(180deg); }
    .fixed-top .container-fluid .subnav {
      width: auto !important;
      max-width: inherit !important;
      overflow: hidden;
      background-color: transparent;
      padding: 0;
      position: absolute;
      right: 45px;
      top: auto; }
      .fixed-top .container-fluid .subnav .navbar-nav {
        width: auto !important;
        flex-direction: row; }
        .fixed-top .container-fluid .subnav .navbar-nav .nav-item {
          margin: 0;
          padding: 0;
          align-self: center;
          position: relative; }
          .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link {
            color: white;
            font-size: 0.9em;
            position: relative;
            padding: 1.4rem 0.6rem;
            transition: all 0.3s linear; }
            .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link i {
              font-size: 1.2rem;
              transition: all 0.3s linear; }
          .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:after {
            display: none; }
          .fixed-top .container-fluid .subnav .navbar-nav .nav-item:hover .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:active .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:focus .nav-link {
            color: #0093A9;
            background-color: white; }
        .fixed-top .container-fluid .subnav .navbar-nav .deadline {
          display: none !important;
          transition: all 0.3s linear; }
          .fixed-top .container-fluid .subnav .navbar-nav .deadline img {
            height: 25px;
            width: auto; }

@media (min-width: 992px) {
  .fixed-top {
    background-color: transparent;
    padding: 0.5rem 0;
    transition: all 0.2s ease-in; }
    .fixed-top .container-fluid {
      padding: 0; }
      .fixed-top .container-fluid .navbar-toggler {
        padding: 0.5rem !important;
        margin-right: -0.8rem; }
      .fixed-top .container-fluid .navbar-brand {
        padding: 0 10px !important;
        transition: all 0.2s ease-in; }
        .fixed-top .container-fluid .navbar-brand img {
          width: auto;
          height: 55px;
          transition: all 0.2s ease-in; }
      .fixed-top .container-fluid .offcanvas, .fixed-top .container-fluid .subnav {
        width: inherit;
        border-left: 0;
        overflow: inherit;
        transition: all 0.2s ease-in; }
        .fixed-top .container-fluid .offcanvas .offcanvas-body, .fixed-top .container-fluid .subnav .offcanvas-body {
          flex-direction: column; }
        .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item, .fixed-top .container-fluid .subnav .navbar-nav .nav-item {
          margin: 0;
          padding: 0;
          align-self: center;
          position: relative;
          width: auto; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link {
            color: #333;
            font-size: 0.9rem;
            position: relative;
            padding: 0.7rem 0.8rem; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:hover, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:focus, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:active {
              color: #0093A9; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link.active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link.active {
              color: #0093A9; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:hover .nav-link, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:active .nav-link, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:focus .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:hover .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:active .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:focus .nav-link {
            color: #0093A9;
            background-color: white; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:hover .dropdown-menu, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:active .dropdown-menu, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:focus .dropdown-menu, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:hover .dropdown-menu, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:active .dropdown-menu, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:focus .dropdown-menu {
            display: block; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:after, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:after {
            display: none !important; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:hover, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:focus, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:focus, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:active {
            color: #0093A9;
            background-color: white; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu {
            background-color: white;
            padding: 0;
            border-radius: 0;
            left: 0;
            margin-top: 0; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item {
              line-height: 1rem !important;
              margin: 0 !important;
              padding: 0 !important;
              white-space: nowrap; }
              .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:link, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:visited, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:visited {
                color: #222;
                padding: 0.7rem 1rem;
                border-bottom: 1px solid #e1e1e1;
                display: block; }
              .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:hover, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:active {
                color: #0093A9;
                background-color: #e1e1e1; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu[data-bs-popper], .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu[data-bs-popper] {
            margin-top: 0 !important;
            left: auto;
            right: 0;
            position: absolute;
            top: 100%; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu[data-bs-popper] .dropdown-item, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu[data-bs-popper] .dropdown-item {
              color: #333; }
      .fixed-top .container-fluid .subnav {
        width: auto !important;
        max-width: inherit !important;
        background-color: transparent;
        padding: 0 10px 0 0;
        position: relative;
        right: auto;
        top: auto; }
        .fixed-top .container-fluid .subnav .navbar-nav {
          width: auto !important;
          flex-direction: row; }
          .fixed-top .container-fluid .subnav .navbar-nav .nav-item {
            margin: 0;
            padding: 0;
            display: inline-block !important;
            position: relative; }
            .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link {
              display: inline-block !important;
              padding: 0.7rem 0.8rem;
              background-color: transparent;
              border-right: 0; }
              .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link i {
                color: white;
                font-size: 1.5rem; }
              .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus {
                color: #333;
                background-color: transparent;
                cursor: pointer; }
                .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus i {
                  color: #333; }
              .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link.active {
                color: #333;
                background-color: transparent; }
          .fixed-top .container-fluid .subnav .navbar-nav .deadline {
            display: none !important;
            height: 30px; } }
@media (min-width: 1400px) {
  .fixed-top {
    background-color: transparent;
    padding: 0.5rem 0;
    transition: all 0.2s ease-in; }
    .fixed-top .container-fluid {
      padding: 0; }
      .fixed-top .container-fluid .navbar-brand {
        padding: 0 10px !important;
        transition: all 0.2s ease-in; }
        .fixed-top .container-fluid .navbar-brand img {
          width: auto;
          height: 55px;
          transition: all 0.2s ease-in; }
      .fixed-top .container-fluid .offcanvas, .fixed-top .container-fluid .subnav {
        width: inherit;
        border-left: 0;
        overflow: inherit;
        transition: all 0.2s ease-in; }
        .fixed-top .container-fluid .offcanvas .offcanvas-body, .fixed-top .container-fluid .subnav .offcanvas-body {
          flex-direction: column; }
        .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item, .fixed-top .container-fluid .subnav .navbar-nav .nav-item {
          margin: 0;
          padding: 0;
          align-self: center;
          position: relative;
          width: auto; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link {
            color: #333;
            font-size: 1.1rem;
            position: relative;
            padding: 1rem 1.7rem; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:hover, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:focus, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:active {
              color: #0093A9; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .nav-link.active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link.active {
              color: #0093A9; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:hover .nav-link, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:active .nav-link, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:focus .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:hover .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:active .nav-link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:focus .nav-link {
            color: #0093A9;
            background-color: white; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:hover .dropdown-menu, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:active .dropdown-menu, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item:focus .dropdown-menu, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:hover .dropdown-menu, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:active .dropdown-menu, .fixed-top .container-fluid .subnav .navbar-nav .nav-item:focus .dropdown-menu {
            display: block; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:after, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:after {
            display: none !important; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:hover, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:focus, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:focus, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:active {
            color: #0093A9;
            background-color: white; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu {
            background-color: white;
            padding: 0;
            border-radius: 0;
            left: 0;
            margin-top: 0; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item {
              line-height: 1rem !important;
              margin: 0 !important;
              padding: 0 !important;
              white-space: nowrap; }
              .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:link, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:visited, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:link, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:visited {
                color: #222;
                padding: 0.7rem 1rem;
                border-bottom: 1px solid #e1e1e1;
                display: block; }
              .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:hover, .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:active, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:active {
                color: #0093A9;
                background-color: #e1e1e1; }
          .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu[data-bs-popper], .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu[data-bs-popper] {
            margin-top: 0 !important;
            left: 0;
            position: absolute;
            top: 100%; }
            .fixed-top .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu[data-bs-popper] .dropdown-item, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu[data-bs-popper] .dropdown-item {
              color: #333; }
      .fixed-top .container-fluid .subnav {
        width: auto !important;
        max-width: inherit !important;
        background-color: transparent;
        padding: 0 10px 0 0;
        position: relative;
        right: auto;
        top: auto; }
        .fixed-top .container-fluid .subnav .navbar-nav {
          width: auto !important;
          flex-direction: row; }
          .fixed-top .container-fluid .subnav .navbar-nav .nav-item {
            margin: 0;
            padding: 0;
            display: inline-block !important;
            position: relative; }
            .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link {
              display: inline-block !important;
              padding: 1rem 0.8rem;
              background-color: transparent;
              border-right: 0; }
              .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link i {
                color: white;
                font-size: 1.7rem; }
              .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus {
                color: #0093A9;
                background-color: transparent;
                cursor: pointer; }
                .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover i, .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus i {
                  color: #222; }
              .fixed-top .container-fluid .subnav .navbar-nav .nav-item .nav-link.active {
                color: #0093A9;
                background-color: white; }
          .fixed-top .container-fluid .subnav .navbar-nav .deadline {
            display: none !important; }
            .fixed-top .container-fluid .subnav .navbar-nav .deadline img {
              height: 30px;
              width: auto; } }
.fixed-top.fixed {
  background-color: white; }
  .fixed-top.fixed .container-fluid {
    border-bottom: 0; }
    .fixed-top.fixed .container-fluid .offcanvas, .fixed-top.fixed .container-fluid .subnav {
      width: 100%;
      max-width: 100%;
      background-color: white;
      overflow-y: auto; }
      .fixed-top.fixed .container-fluid .offcanvas .offcanvas-header, .fixed-top.fixed .container-fluid .subnav .offcanvas-header {
        justify-content: space-between;
        padding: 1.5em var(--bs-offcanvas-padding-x) 0.5em var(--bs-offcanvas-padding-x); }
        .fixed-top.fixed .container-fluid .offcanvas .offcanvas-header .btn-close, .fixed-top.fixed .container-fluid .subnav .offcanvas-header .btn-close {
          padding: 1rem; }
      .fixed-top.fixed .container-fluid .offcanvas .offcanvas-body, .fixed-top.fixed .container-fluid .subnav .offcanvas-body {
        display: grid; }
      .fixed-top.fixed .container-fluid .offcanvas .navbar-nav, .fixed-top.fixed .container-fluid .subnav .navbar-nav {
        width: 100%;
        order: 1; }
        .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item {
          margin: 0;
          padding: 0;
          display: block;
          position: relative;
          width: 100%; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link {
            color: #222;
            font-size: 1rem;
            position: relative;
            border: 0;
            background-color: transparent;
            padding: 0.5rem;
            width: 100%;
            text-align: left;
            text-transform: uppercase;
            transition: all 0.2s ease-in; }
            .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link i, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link i {
              color: #222; }
            .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:hover, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:focus, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:active, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link.active, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:active, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link.active {
              color: #0093A9;
              background-color: white;
              cursor: pointer; }
              .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:hover i, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:focus i, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:active i, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link.active i, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover i, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus i, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:active i, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link.active i {
                color: #0093A9; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item:hover .nav-link, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item:active .nav-link, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item:focus .nav-link, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item:hover .nav-link, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item:active .nav-link, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item:focus .nav-link {
            color: #0093A9; }
            .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item:hover .nav-link i, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item:active .nav-link i, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item:focus .nav-link i, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item:hover .nav-link i, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item:active .nav-link i, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item:focus .nav-link i {
              color: #0093A9; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu {
            background-color: white;
            padding: 0;
            border-radius: 0;
            border: 0;
            left: 0;
            margin-top: 0; }
            .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item {
              line-height: 1rem !important;
              margin: 0 !important;
              padding: 0 !important;
              white-space: nowrap; }
              .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:link, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:visited, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:link, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:visited {
                color: #999;
                padding: 0.5rem 0.8rem;
                border-bottom: 1px solid #e1e1e1;
                display: block; }
              .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:hover, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:active, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:hover, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:active {
                color: #0093A9;
                background-color: #e1e1e1; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle[aria-expanded="true"]:after, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle[aria-expanded="true"]:after {
            transform: translateY(-50%) rotateX(180deg); }
    .fixed-top.fixed .container-fluid .subnav {
      width: auto !important;
      max-width: inherit !important;
      overflow: hidden;
      background-color: transparent;
      padding: 0;
      position: absolute;
      right: 45px;
      top: auto; }
      .fixed-top.fixed .container-fluid .subnav .navbar-nav {
        width: auto !important;
        flex-direction: row; }
        .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item {
          margin: 0;
          padding: 0;
          align-self: center;
          position: relative; }
          .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link {
            color: white;
            font-size: 0.9em;
            position: relative;
            padding: 1.4rem 0.6rem; }
            .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link i {
              font-size: 1.2rem; }
        .fixed-top.fixed .container-fluid .subnav .navbar-nav .deadline {
          display: none !important; }
  @media (min-width: 992px) {
    .fixed-top.fixed {
      background-color: white; }
      .fixed-top.fixed .container-fluid .offcanvas, .fixed-top.fixed .container-fluid .subnav {
        width: inherit;
        border-left: 0;
        overflow: inherit;
        transition: all 0.2s ease-in; }
        .fixed-top.fixed .container-fluid .offcanvas .offcanvas-body, .fixed-top.fixed .container-fluid .subnav .offcanvas-body {
          flex-direction: column; }
        .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item {
          margin: 0;
          padding: 0;
          align-self: center;
          position: relative;
          width: auto; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link {
            color: #333;
            position: relative;
            font-size: 0.9rem;
            padding: 0.7rem 0.8rem; }
            .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:hover, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link:focus, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus {
              color: #0093A9; }
            .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link.active, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link.active {
              color: #0093A9; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item:hover .nav-link, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item:hover:focus, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item:hover:active, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item:hover .nav-link, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item:hover:focus, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item:hover:active {
            color: #0093A9;
            background-color: white; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item:hover .dropdown-menu, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item:hover .dropdown-menu {
            display: block; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:after, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:after {
            display: none !important; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:hover, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:focus, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-toggle:active, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:hover, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:focus, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-toggle:active {
            color: #0093A9;
            background-color: white; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu {
            background-color: white;
            padding: 0;
            border-radius: 0;
            left: 0;
            margin-top: 0; }
            .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item {
              line-height: 1rem !important;
              margin: 0 !important;
              padding: 0 !important;
              white-space: nowrap; }
              .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:link, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:visited, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:link, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:visited {
                color: #222;
                padding: 0.7rem 1rem;
                border-bottom: 1px solid #e1e1e1;
                display: block; }
              .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:hover, .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item a:active, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:hover, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu .dropdown-item a:active {
                color: #0093A9;
                background-color: #e1e1e1; }
          .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu[data-bs-popper], .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu[data-bs-popper] {
            margin-top: 0 !important;
            left: auto;
            right: 0;
            position: absolute;
            top: 100%; }
            .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .dropdown-menu[data-bs-popper] .dropdown-item, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu[data-bs-popper] .dropdown-item {
              color: #333; }
      .fixed-top.fixed .container-fluid .subnav {
        width: auto !important;
        max-width: inherit !important;
        background-color: transparent;
        padding: 0 10px 0 0;
        position: relative;
        right: auto;
        top: auto; }
        .fixed-top.fixed .container-fluid .subnav .navbar-nav {
          width: auto !important;
          flex-direction: row; }
          .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item {
            margin: 0;
            padding: 0;
            display: inline-block !important;
            position: relative; }
            .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link {
              display: inline-block !important;
              padding: 0.7rem 0.8rem;
              background-color: transparent;
              border-right: 0; }
              .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link i {
                color: #0093A9;
                font-size: 1.5rem; }
              .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus {
                color: #F8BA1A;
                background-color: white;
                cursor: pointer; }
                .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:hover i, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link:focus i {
                  color: #222; }
              .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link.active {
                color: #F8BA1A;
                background-color: white; }
            .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .dropdown-menu {
              left: auto;
              right: 0; }
          .fixed-top.fixed .container-fluid .subnav .navbar-nav .deadline {
            display: block !important; } }
  @media (min-width: 1400px) {
    .fixed-top.fixed .container-fluid .offcanvas .navbar-nav .nav-item .nav-link, .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link {
      font-size: 1.1rem;
      padding: 1rem 1.7rem; }
    .fixed-top.fixed .container-fluid .subnav {
      width: auto !important;
      max-width: inherit !important;
      background-color: transparent;
      padding: 0 10px 0 0;
      position: relative;
      right: auto;
      top: auto; }
      .fixed-top.fixed .container-fluid .subnav .navbar-nav {
        width: auto !important;
        flex-direction: row; }
        .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item {
          margin: 0;
          padding: 0;
          display: inline-block !important;
          position: relative; }
          .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link {
            display: inline-block !important;
            padding: 1rem 0.8rem; }
            .fixed-top.fixed .container-fluid .subnav .navbar-nav .nav-item .nav-link i {
              font-size: 1.7rem; }
        .fixed-top.fixed .container-fluid .subnav .navbar-nav .deadline {
          display: block !important; } }

footer {
  background-color: white;
  position: relative;
  z-index: 0;
  overflow: hidden; }
  footer:after {
    position: absolute;
    left: 0;
    top: 90px;
    width: 100%;
    height: 100%;
    background-color: #e1e1e1;
    content: "";
    clip-path: polygon(70px 0%, 100% 0, 100% 100%, 0 100%, 0% 70px);
    z-index: -1; }
  footer:before {
    content: "AYDA Awards";
    font-size: 70px;
    font-weight: bold;
    color: #e1e1e1;
    position: absolute;
    left: 70px;
    top: 15px;
    z-index: -2;
    display: block; }
  footer .container {
    padding: 115px 0 20px 0;
    color: #333;
    text-align: center;
    position: relative; }
    footer .container img {
      height: 40px;
      width: auto; }
    @media (min-width: 992px) {
      footer .container {
        padding: 130px 0 50px 0; } }
    footer .container .col-12:first-child {
      border-right: 0;
      margin-bottom: 1rem; }
      @media (min-width: 769px) {
        footer .container .col-12:first-child {
          border-right: 1px solid #999;
          margin-bottom: 0; } }
    footer .container copyright {
      position: inherit;
      right: auto;
      top: auto;
      font-size: 0.9rem;
      color: #999;
      border-top: 1px solid #999;
      margin-top: 2rem;
      width: 100%;
      display: block;
      padding-top: 1rem; }
      @media (min-width: 992px) {
        footer .container copyright {
          position: absolute;
          right: 0;
          top: 60px;
          border-top: 0;
          margin-top: 0;
          width: auto;
          display: block;
          padding-top: 0; } }
